site_name: EliteBGS

markdown_extensions:
    - pymdownx.snippets:
          check_paths: true

theme:
    name: lumen

nav:
    - Overview: 'index.md'
    - "Detailed Description": 'description.md'
    - "Combat Zones": 'combatzones.md'
    - FAQ: 'faq.md'
    - Changelog: 'CHANGELOG.md'
